Subject: mboned: Fwd: [Omcast] Hello to OMCast

From: "Marshall Eubanks" <[email-masked]>
Date: Wed, 28 Sep 2005 11:46:42 -0400

Q&A, as promised.

Marshall

--- the forwarded message follows ---

Subject: Re: [Omcast] Hello to OMCast
From: Mark Pullen <[email-masked]>
To: Marshall Eubanks <[email-masked]>
Cc: [email-masked]
Date: Tue, 27 Sep 2005 23:46:17 -0400 (EDT)

Marshall,

On Tue, 27 Sep 2005, Marshall Eubanks wrote:

> Hello;
>
> RE: If you join, please send to the list a brief description
> of why you're interested, to get discussion going. If
> there are enough participants, we'll try for a BOF at
> an upcoming IETF meeting.
>
> Well, I mostly have questions :
>
> Shouldn't the invite be sent to the MBoned and other lists ? I would be glad to
> forward it.

Yes, please do.

>
> Is OMC intended to support SSM ? ASM ? Bi-Dir ? In a Peer-2-Peer fashion like
> BitTorrent or using routers ?

Could be any of the above. Our work is ASM but I doubt the
interest group will achieve critical mass if we resrict it;
so I beleive it is best that we look for commonality among
related approaches.

>
> What is the relationship between Overlay Multicast and AMT ?
>
> http://www.americafree.tv/papers/draft-ietf-mboned-auto-multicast-04.txt
>

As I read the AMT draft, it is intended to function at the
network layer. The OMcast doesn't require or even hope for
any relationship with routers other than send/receive of
unicast packets.

> And, of course, are there any drafts to look at ?
>

No.  Our work is mature enough to support a draft but it's
not clear to me what the common basis for interoperation
will be. I hope to gain insight into that from discussions
on the new list.

Mark